body {font-family: 'Roboto', arial}
ol li {margin-bottom: 10px;}

*, textarea:hover, input:hover, textarea:active, input:active, textarea:focus, input:focus, button:focus, button:active, button:hover, label:focus .btn:active, .btn.active {outline:0px !important; -webkit-appearance:none;}

.nopadding, .container-fluid {padding: 0;}
#header, #slide, #sobre, #programas, #imprensa, #parceiros, #contactos {min-height: 200px;}
#imprensa h3, #parceiros h3, #contactos h3 {padding-bottom: 60px; font: bold 30pt 'Roboto'; text-align: center; color: #333; background: url('../../../index.php/pt/templates/templatefruticad/images/h3-laranja.html') no-repeat bottom center;}
#sobre h3, #programas h3 {padding-bottom: 60px; font: bold 32pt 'Roboto'; color: #333; background: url('../../../index.php/pt/templates/templatefruticad/images/h3-laranja.html') no-repeat bottom left;}

a, a:visited {color: #12826a; text-decoration: none}
a:hover, a:hover:visited {color: #000; text-decoration: none}

.pg-cats-name {padding-top: 15px!important}

.fancybox-opened {z-index: 18030!important;}
ul.sigFreeClassic li.sigFreeThumb {margin: 0 5px 5px 0!important;}

.lastworks_isotope .button {background: #127d69!important;}
.lastworks_isotope .button:active, .lastworks_isotope .button.is-checked, .lastworks_isotope .button:hover, .lastworks_isotope .button.is-checked, .lastworks_isotope .button:active {
    background: #28d76f!important;
}

.page-header {padding-bottom: 10px!important; margin-bottom: 30px!important;}
.page-header h2 {margin-bottom: 0; text-transform: none; font-weight: bold; font-size: 34px; line-height: 100%;}
.blog .item img {max-width:100%!important; height: auto}
/*.items-row {padding-bottom: 30px; border-bottom: dotted 1px #c0c5c9;}*/
.blog .items-row {margin-bottom: 30px; padding-bottom: 30px; border-bottom: dotted 1px #eaeaea}
.blog .items-row p.readmore a {padding: 0 0 0 21px; font-size: 13px; background: url('../../../index.php/pt/templates/templatefruticad/images/readmore%20.html') left center no-repeat; background-size: contain;}
.item-image img {max-width: 100%!important; height: auto; margin-bottom: 15px}
.item-page img {max-width: 100%!important; height: auto; margin-bottom: 15px}
.item .page-header {margin-bottom: 20px!important; background: none!important}
.item h2 {text-transform: none!important; font-weight: bold; line-height: 110%;}
.item h2 a:link, .item h2 a:visited {color: #41362b}
.item h2 a:hover {text-decoration: none; color: #fd8700;}
.item-page .page-header {background: none}

.pagination {width: 100%;}
.pagination, .pagination ul, .pagination ul li {float: left;list-style-type: none; }
.pagination ul {padding: 0; float: left; width: 100%;}
.pagination ul li a, .pagination ul li span {padding: 5px 10px; float: left; border: solid 1px #eaeaea;}
.pagination span.pagenav {background: #eaeaea;}
.pagination-start span, .pagination-prev span, .pagination-next span, .pagination-end span {background: none!important}

.edocman-document-title {font-size: 17px!important;}
.edocman-document-title a {font-weight: bold;}

.lastworks_isotope .element-item h3.name {width: 91%!important; bottom: 25px!important; font-size: 10px!important}
.element-item .name a {padding-left: 23px!important; padding-right: 20px!important; float: left;}
.element-item .name a:hover {color: #74a123!important;}
.lastworks_isotope .button:active, .lastworks_isotope .button.is-checked {}

#phocagallery img.pg-cats-image {width: 100%!important;}
.pg-cats-name span.small {display: none!important}
.pg-cats-name a {font-weight: bold}

.fundocinza {background: #e5e6ea}

.lastworks_isotope.port {max-width: 100%!important}

#jevents_body .ev_table {width: 100%; border-left: 0!important; border-right: 0!important; border-bottom: dotted 1px #666!important;}
#jevents_body .ev_td_left {border-right: 0!important; border-top: dotted 1px #666!important; background-color: #f1f1f1;}
#jevents_body .ev_td_right {border-top: dotted 1px #666!important;}
.ev_table td {padding: 10px!important}
a.ev_link_row {font-size: 14pt!important;}
.jev_catselect {text-align: center;}
.ev_navigation {display: none;}
.jev_catselect select {float: left; border: 0; background: #90f0ca;}
a.ev_link_row:link, a.ev_link_row:visited {color: #12826a!important;}
a.ev_link_row:hover, a.ev_link_row:visited:hover {color: #000!important;}
#jevents_body  ul.ev_ul li.ev_td_li {padding-left: 10px!important; border: 0!important; font-size: 10px;}
.icon-backward, .icon-step-backward, .icon-step-forward, .icon-forward {padding: 9px 0 10px!important; border: 0!important}
.jev_pagination li {margin:0;}
.pagination-list {box-shadow: none!important;}
.inputbox.input-mini {margin-left:10px;}

.moduletableacessorestrito {margin-top: 25px; padding: 0 20px 20px!important; border: solid 1px #d4d4d4; border-radius: 5px;}
.moduletableacessorestrito h3 {padding-bottom: 15px; margin-bottom: 15px; border-bottom: solid 1px #d4d4d4;}
#login-form .input-prepend .add-on, #login-form .input-prepend .input-small {width: 100%!important; float: left;}
#login-form .input-prepend .input-small {border: solid 1px #d4d4d4; padding: 8px; background-color: #fff!important;}
#login-form .control-group {margin-bottom: 25px; float: left; width: 100%;}
.moduletableacessorestrito #form-login-remember {display: none}

.moduletablebannerinterno img {width: 100%!important; height: auto; max-width: 100%;}

#bread {padding: 5px 0; background: #029540;}
#bread .container {}
.breadcrumbs h1 {width: auto; margin: 0; padding: 10px; background: #119259; font-size: 10pt; color: #fff; text-transform: uppercase;}
ul.breadcrumb {margin: 0; padding: 0; width: auto; background: none}
.breadcrumb > li + li:before {display: none!important}
.breadcrumb li {padding-top: 8px;}
.breadcrumb li a {padding: 0 5px;}
.breadcrumb li, .breadcrumb li a, .breadcrumb li span {color: #fff; font-size: 9pt; font-style: italic;}

.component-content .contact label, 
#contact-form .controls input, 
#contact-form .controls select, 
#contact-form .controls textarea {max-width: 100%!important;}
#contact-form {background: none; border-radius: 0; box-shadow: inset;}
#contact-form legend {margin-bottom: 0;}
label#jform_spacer-lbl {font-size: 8pt; font-style: italic;}
.contact h3 {display: none}
address span {float: left; margin-bottom: 5px}
.jicons-text {font-weight: bold}
.contact p {margin-bottom: 5px;}
#contact-form fieldset {padding: 15px; margin-bottom: 0px; border: 0}
.contact input, .contact textarea {padding: 10px; border: solid 1px #b3b3b3}
    .contact input:focus, .contact textarea:focus {border: solid 1px #000; outline: none !important;}
.contact-form {margin-top: 20px}
.contact-form button {font-size: 10pt; padding: 15px 40px; border: none; background: #fd8700; color: #fff; cursor: pointer; font-weight: bold}
.contact button:hover {background: #000; color: #fff;}
.control-group {margin-bottom: 15px;}
.form-horizontal .control-label {text-align: left}
.component-content .contact label, .component-content .contact input, .component-content .contact select, .component-content .contact textarea {max-width: 100%!important;}

/*tabela*/
table.tabelastyle {overflow-x:auto}
table.tabelastyle, table.tabelastyle td {border: solid 1px #a0a0a0; border-collapse: collapse}
table.tabelastyle th {background: #025401!important; color: #fff; border-top: solid 1px #025401; border-left: solid 1px #025401;  border-right: solid 1px #025401;  border-bottom: solid 1px #025401;}
table.tabelastyle th p span {font-size: 10pt!important;}
table.tabelastyle td, table.tabelastyle th {padding: 8px; vertical-align: middle;}
table.tabelastyle tr:nth-of-type(odd) {background-color:#f2f2f2;}
table.tabelastyle p {margin: 5px 0; padding: 0}
table.tabelastyle p span {padding: 0; line-height: 115%!important; font-size: 8pt}

/*cabeca*/
#header {background: #000; position: relative;}

    #header .cabeca {width: 100%!important; position: absolute; z-index: 1;}
    
    /*social*/
    #header .moduletablesocial {margin-top: 16px;}
    #header .moduletablesocial h3 {padding: 5px 10px 0 10px!important; margin: 0!important; float: left; display: block;
            float: left!important; width: auto!important; font-size: 11pt; color: #4d3b23;}
    #header .customsocial {width: auto; float: left!important}
    #header .moduletablesocial p {margin: 0;}
    #header .moduletablesocial a.facebook, #header .moduletablesocial a.twitter, #header .moduletablesocial a.youtube, #header .moduletablesocial a.linkedin,
        #header .moduletablesocial a.insta {text-indent: -100000px; margin-right: 5px; width: 27px; height: 27px; border-radius: 14px; display: inline-block;}
    #header .moduletablesocial a.facebook {background: url('../images/fb.png') center no-repeat;}
    #header .moduletablesocial a.youtube {background: url('../images/yb.png') center no-repeat;}
    #header .moduletablesocial a.insta {background: url('../../../index.php/pt/templates/templatefruticad/images/insta.html') center no-repeat;}
    #header .moduletablesocial a.twitter {background: url('../../../index.php/pt/templates/templatefruticad/images/twitter.html') center no-repeat;}
    #header .moduletablesocial a.linkedin {background: url('../../../index.php/pt/templates/templatefruticad/images/lkdn.html') center no-repeat;}
    #header .moduletablesocial a.facebook:hover, #header .moduletablesocial a.twitter:hover, #header .moduletablesocial a.youtube:hover,
        #header .moduletablesocial a.insta:hover, #header .moduletablesocial a.linkedin:hover {background-size: 100%; background-repeat: no-repeat;
            background-color: #5f6557;}
    
    /*logo*/
	.moduletablelogo {padding: 20px 0 0!important;}
    
    /*jornalistas*/
    .moduletablejornalistastop {margin-top: 20px;}
        #btl .btl-panel > span {padding: 2px 5px 2px 20px!important; line-height: 100%; font-size: 9.3pt; text-align: left!important; height: auto!important;
        box-shadow: none!important; background: url('../images/jornalista-user.png') transparent left top no-repeat!important;}
            #btl .btl-panel > span:hover {color: #329334!important;}
    
    /**/
    .moduletable-traducao {padding: 10px 0 0!important;}
    .moduletable-traducao select {padding: 2px 20px 2px 5px!important; border: 0; font-size: 9pt!important;
        background: url('../images/langarrow.png') #fff 94% center 15px no-repeat!important;}

    /*Linguas*/
    .moduletablelingua {margin-top: 18px; padding: 1px 5px; border-left: solid 1px #575c55; border-right: solid 1px #575c55;}
    .mod-languageslingua {width: 100%!important; padding: 0!important;}
    .mod-languageslingua ul {margin: 0!important; padding: 0!important;}
    .mod-languageslingua li {margin: 0 3px; list-style-type: none; display: inline-block; float: left;}
    .mod-languageslingua img {width: 23px; height: auto;}
    
    
    /*Search*/
    .moduletablepesquisa {margin-top: 17px;}
    .searchpesquisa {padding-left: 7px; padding-right: 5px; width: 100%!important; border: solid 1px #3c3c3c; border-radius: 15px;}
    .moduletablepesquisa label {display: none!important;}
    .moduletablepesquisa button {padding: 3px 10px; float: right; margin-right: 0px; text-indent: -999999999px;
            background: url('../images/btn-search.png') center no-repeat; border: none!important;}
    .moduletablepesquisa button:hover {background: url('../images/btn-search.png') center no-repeat; border: none!important;}
        #mod-search-searchword99 {padding-top: 4px; padding-bottom: 0px; width: 80%; background: transparent; border: none!important; font-size: 10pt;}
        #mod-search-searchword99, #mod-search-searchword99::placeholder {color: #fff; font-style: italic;}    
    
	/*menu*/
    .moduletablemenuprincipal {}
    #dj-megamenu95select {width: 97%; max-width: 100%;}
    #dj-megamenu92 {padding: 18px 0 0!important; width: auto; float: left!important; border-bottom: solid 2px #359533}
    .dj-megamenu-default li:hover div.dj-subwrap, .dj-megamenu-default li.hover div.dj-subwrap {margin-top: 5px; background: #209130!important;}
    .dj-megamenu-default li a.dj-up_a .arrow {display: none!important;}
    .dj-megamenu-default li a.dj-up_a span.dj-drop {padding: 0!important;}
    .dj-up.itemid101.first {display: none!important}
    .dj-megamenu-default li a.dj-up_a, .dj-megamenu-default li ul.dj-submenu > li > a {font-family: 'Roboto', sans-serif!important;}
    .dj-megamenu-default li a.dj-up_a {border: 0 none!important}
    .dj-megamenu-default {background: none!important;}
    .dj-megamenu-default li a.dj-up_a {padding: 7px 0!important}
    .dj-megamenu-default li a.dj-up_a, .dj-megamenu-default li a.dj-up_a, .dj-megamenu-default li a.dj-up_a span {height: 35px!important}
    .dj-megamenu-default li a.dj-up_a span {line-height: 18px!important; font-size: 10pt!important}
    .dj-megamenu-default li a.dj-up_a .arrow {top: 19px!important; right: 20px!important;}
    .dj-megamenu-default li:hover a.dj-up_a .arrow, .dj-megamenu-default li.hover a.dj-up_a .arrow, .dj-megamenu-default li.active a.dj-up_a .arrow {
            top: 20px!important;}
    .dj-megamenu-default li:hover a.dj-up_a, .dj-megamenu-default li.hover a.dj-up_a, .dj-megamenu-default li.active a.dj-up_a,
        .dj-megamenu-default li ul.dj-submenu > li > a:hover, .dj-megamenu-default li ul.dj-submenu > li > a.active,
            .dj-megamenu-default li ul.dj-submenu > li.hover:not(.subtree) > a {background: transparent!important;color: #fff!important;}
    .dj-megamenu-default li ul.dj-submenu > li > a:hover, .dj-megamenu-default li ul.dj-submenu > li > a.active,
        .dj-megamenu-default li ul.dj-submenu > li.hover:not(.subtree) > a {background: transparent!important; color: #000!important;}
    .dj-megamenu-default li.dj-up.current.active, .dj-megamenu-default li.dj-up:hover, .dj-megamenu-default li.dj-up.hover,
        .dj-megamenu-default li.dj-up.active {}
    .dj-megamenu-default li ul.dj-submenu > li > a {font-size: 10.5pt!important;}
    .dj-megamenu-default, .dj-megamenu-default li div.dj-subwrap, .dj-megamenu-default li:hover div.dj-subwrap li div.dj-subwrap,
        .dj-megamenu-default li.hover div.dj-subwrap li div.dj-subwrap {z-index: 1!important;}
    .dj-megamenu-default li a.dj-up_a {color: #fff;}
    .dj-megamenu-default li ul.dj-submenu > li > a {color: #fff; font-weight: normal;}
    .dj-megamenu-default li.dj-up {padding: 0 6px!important; border: 0!important;}
    .dj-megamenu-default li.active a.dj-up_a span {color: #31bf45;}
    .dj-megamenu-default li a.dj-up_a:hover span {color: #31bf45}
    .dj-megamenu-default li ul.dj-submenu > li {border-top: dotted 1px #00a343!important}
    .dj-megamenu-default li ul.dj-submenu > li.first {border-top: none!important}

.dj-megamenu-default .itemid124 a {padding-left: 10px!important; padding-right: 10px!important; text-transform: uppercase!important; font-size: 10pt!important; color: #000!important;}
.dj-megamenu-default li ul.dj-submenu > li.itemid124 > a {font-size: 10pt!important;}


/*slide*/
.moduletableslide {}
#navigation100 {top: 45%!important;}
.djslider-default .navigation-container .prev-button {left: 5%!important;}
.djslider-default .navigation-container .next-button {right: 5%!important;}
.slide-text {text-align: center;}
.slide-desc {bottom: 20%!important;}
.slide-desc p {font-weight: bold; font-size: 18pt; line-height: 90%; text-shadow: -1px -1px 1px rgba(255,255,255,.1), 1px 1px 1px rgba(0,0,0,.5);}
.slide-desc-bg-default {background: transparent!important;}

/*Novidades*/
#novidades {min-height: 100px}
.moduletablenoticias {padding: 50px 0;}
.moduletablenoticias h3 {font-weight: 900; text-transform: uppercase; padding-top: 20px; background: url('../images/green-bg-header.png') top left no-repeat;}
.moduletablenoticias .nspArts {padding: 0!important}
    .moduletablenoticias h4.nspHeader a {font-size: 13pt; line-height: 110%; font-weight: bold;}
    .moduletablenoticias h4.nspHeader a:link, .moduletablenoticias h4.nspHeader a:visited {color: #359533;}
    .moduletablenoticias h4.nspHeader a:hover, .moduletablenoticias h4.nspHeader a:visited:hover {color: #000;}
    .moduletablenoticias .nspInfo {margin-bottom:0!important; float: left!important; clear: none!important; font-size: 8pt; color: #999;}
    .moduletablenoticias .nspHeader {padding: 0 0 5px!important;}
    .moduletablenoticias .nspArt p.nspText {font-size: 9pt!important}
    .moduletablenoticias .nspArt>a {margin-bottom:10px!important;}
    .moduletablenoticias .nspArt img.nspImage {border-radius: 3px;}
    .moduletablenoticias .nspTopInterface {margin: 10px!important}
    .moduletablenoticias .nspNext, .moduletablenoticias .nspPrev {margin: 0 10px!important; width: 15px; height: 15px; border: 0!important; background-size: contain;}
    .moduletablenoticias .nspPrev:before, .moduletablenoticias .nspNext:before {display: none!important}
        .moduletablenoticias .nspNext {background: url('../images/nxt.png') center no-repeat;}
        .moduletablenoticias .nspPrev {background: url('../images/prev.png') center no-repeat;}


/*o que fazemos*/
#oquefazemos {width: 100%; float: left; padding: 70px 0; background: url('../images/fazemosbg.jpg') #00963f bottom right no-repeat; color: #fff}
#oquefazemos h2 {padding-top: 20px; font-weight: 400; font-size: 45pt; line-height: 87%; background: url('../images/white-bg-header.png') top left no-repeat;}
#oquefazemos h2 strong {font-weight: 900;}
#oquefazemos ul {padding-top: 30px;}
#oquefazemos li {line-height: 150%;}


/*projectos*/
#projectos {padding: 80px 0; background: url('../images/teafield.jpg') center no-repeat; background-size: cover;}
#projectos p, #projectos h2 {color: #fff;}
#projectos h2 {margin: 0; padding: 20px 0 0; font-size: 18pt; text-transform: uppercase; background: url('../images/white-bg-header.png') top left no-repeat}
#projectos h2 strong {font-size: 34pt;}
#projectos p {font-size: 11pt;}
#projectos .projectdesc {padding: 75px 0 0 120px}
#projectos .projectdesc a:link, #projectos .projectdesc a:visited {margin-top: 15px; float: left; background: #1aa617; padding: 10px 25px; color: #fff; border-radius: 25px;}
#projectos .projectdesc a:hover, #projectos .projectdesc a:visited:hover {background: #fff; color: #000;}




/*Footer Menu*/
#footermenu {padding: 50px 0; min-height: 200px; background: #f2f2f2;}
.moduletable-menufooter {}
.sidebar .moduletable-menufooter {margin-bottom: 20px;}
.sidebar .moduletable-menufooter h3, .sidebar .moduletable-menufooter .item-124 {padding-bottom: 15px; margin-bottom: 15px; background: url('../images/green-bg-side.png') bottom left no-repeat;}
.sidebar .moduletable-menufooter li {border-bottom: dotted 1px #e6e6e6;}
.moduletable-menufooter h3, .moduletable-contactos h3, .sidebar .moduletable-menufooter .nav-header {font-weight: bold; font-size: 16px; text-transform: uppercase; color: #202020;}
.moduletable-menufooter a {padding: 6px 0px 6px 15px!important; font-size: 14px; color: #6b6b6b; background: url('../images/side-arrow.png') center left no-repeat}
.moduletable-menufooter a:hover, .moduletable-menufooter a:visited:hover, .moduletable-menufooter li.current a {background: url('../images/side-arrow-hover.png') center left no-repeat; color: #29b026; background-color: transparent!important;}
.moduletable-menufooter li.item-124 {font-size: 9pt; text-transform: uppercase; font-weight: bold; color: gray;}

.custom-contactos, .custom-parceiros, .custom-copyright {padding: 0!important; width: 100%!important}
.moduletable-contactos .telefone , .moduletable-contactos .email, .moduletable-contactos .endereco {margin-top: 10px; padding-top: 5px; min-height: 26px;
    padding-left: 35px; background-repeat: no-repeat!important; background-position: center left!important;}
.moduletable-contactos .telefone {font-size: 16pt; background: url('../images/phone-footer.jpg');}
.moduletable-contactos .email {background: url('../images/contact-footer.jpg');}
.moduletable-contactos .endereco {background: url('../images/adress-footer.jpg');}
.moduletable-contactos .social {margin-top: 30px;;}


#footermenu .copy {margin-top: 50px; padding: 50px 0 0; border-top: solid 1px #cecece}
.moduletable-copyright {margin-top: 20px; color: #737373;}


/*content*/
#content {margin: 0 0 15px;}
.contentload, .sidebar {margin: 30px 0 15px; padding-bottom: 15px;}

/*sidebar*/
.sidebar {padding-top: 30px;}
.sidebar .moduletable-sidearticles {margin-top: 50px;}
.sidebar .moduletable h3, .sidebar .moduletable-dadosprojectos h3{padding: 10px 0 15px; font-size: 24px; text-transform: uppercase; background: url('../../../index.php/pt/templates/templatefruticad/images/colordots.html') bottom left no-repeat;}
.sidebar .moduletable .nav a {padding: 10px 15px 10px 20px; background-image: url('../../../index.php/pt/templates/templatefruticad/images/squarebullet.html'); background-repeat: no-repeat; background-position: 2% 50%;}
.sidebar .moduletable .nav a:hover {color: #fff; background: #0d826f;}
.sidebar .moduletable .nav li.current {background: #eee}
.sidebar .moduletable .nav li.current a {color: #656565}
.sidebar .moduletable .nav li.current a:hover {color: #160016;}
.sidebar .moduletable-sidearticles ul li a {padding: 10px 15px 10px 25px;}
.sidebar .moduletable-sidearticles ul li a:link, .sidebar .moduletable-sidearticles ul li a:visited {color: #273422;}
.sidebar .moduletable-sidearticles ul li a:hover, .sidebar .moduletable-sidearticles ul li a:visited:hover {color: #e46900; background-color: #dfdbd7;}
.sidebar .moduletable-dadosprojectos {float: right; background-color:#eee; padding:0px 20px 50px 20px;}
.sidebar .moduletable-dadosprojectos a.readmore:link, .sidebar .moduletable-dadosprojectos a.readmore:visited {margin-top: 15px; float: left; padding: 10px 20px; background: #16826a!important; color: #fff; border-radius: 20px; border-radius: 20px;}
.sidebar .moduletable-dadosprojectos a.readmore:hover, .sidebar .moduletable-dadosprojectos a.readmore:visited:hover {color: #16826a; background: #fff!important;}




@media screen and (max-width: 992px) and (min-width: 768px){
.ministerio .moduletablesocialfooter, .ministerio .moduletable-link {display: none}
.moduletable-logotipo {padding: 5px 0!important;}
.moduletable-logotipo img {max-width: 200px!important;}
.moduletablemenuprincipal {margin-top: 10px!important;}
.nome {font-size: 11px;}
#slide, #content {margin-top: 100px;}
.ju-slideshow.default-simple {max-width: 100%!important}
#slide .ju-slide-desc {bottom: 50px!important; opacity: 0.9!important}
#slide .ju-slide-desc-inner h3 {font-size: 22px!important;}
#novidades h4.nspHeader {font-size: 16px!important;}
.moduletable-destaques .nspMain {padding: 0}
.moduletable-destaques p {top: 70px;}
.moduletable-destaques h4 {top: 80px;}
.moduletable-destaques .nspArtPage>div {min-height: 150px!important; height: 150px!important}
#projectos, .moduletable-projectos {margin-top: 20px!important;}
#projectos .default-simple .ju-slide-desc .label-title {font-size: 28px!important; line-height: 28px!important;}
.custom-programas.col-md-12 {margin-top: 0!important; padding: 20px 50px 75px 70px!important;}
.moduletable-programas h2 {font-size: 16px!important;}
.moduletable-programas {padding-top: 35px!important;}
#curiosidades  {padding: 30px 0!important}
#curiosidades .container {background-position: 0px center!important}
.moduletable-sabias {padding-left: 250px; border: 0;}
.moduletable-sabias .nspArts {padding-left: 30px!important}
#evento {padding: 30px 0;}
.cadacurio {padding-right: 0;}
.moduletable-evento .data.col-md-2 {margin-right: 15px; width: 100px; float: left;}
.mod_events_latest_content a {font-size: 13pt;}
.mod_events_latest_date {font-size: 10pt!important}
.moduletable-evento span.titulo {padding-top: 14px!important}
.moduletabledocumentos {width: 100%;}
.moduletablesocialfooter {padding: 0 0 20px 0!important;}
.custom-copyright.col-md-4, .customsocialfooter.col-md-3, .blogconcursos.col-md-10, .blogconcursos.col-md-10 {padding: 0!important;}
#bread {padding: 30px 0!important;}
#bread h1 {text-align: center!important;}
#footermenu {background: #0d6c66; }
}


@media screen and (max-width: 768px){body {padding: 0!important}
.page-header h2 {font-size: 26px!important;}
.ministerio .moduletablesocialfooter, .ministerio .moduletable-link {display: none}
.moduletable-logotipo {padding: 5px 0!important;}
.moduletable-logotipo img {max-width: 250px!important; margin: 0 auto!important;}
.moduletablemenuprincipal {margin-top: 10px!important;}
.moduletablemenuprincipal select {width: 100%!important; max-width: 100%!important; border: none;}
.nome {font-size: 11px; text-align: center;}
#header {position: initial;}
#bread {padding: 30px 0!important; background-size: cover!important;}
#bread .col-md-8.pull-right {padding: 0!important; width: 100%!important; float: left!important}
ul.breadcrumb {float: left!important}
.breadcrumb li a, .breadcrumb li span {color: #000!important; text-shadow: 1px 1px 1px #fff!important;}
#slide, #content {margin-top: 0px;}
#slide .ju-slideshow, #slide .ju-slide-container, #slide .ju-slide-main-wrap, #slide .ju-slide-main {overflow: auto!important}
#slide .ju-slide-desc {display: block!important; width: 90%!important; left: 5%!important}
#slide .ju-slideshow, .ju-slide-container, #slide img.image_main {width: 100%!important; height: 250px!important; overflow: hidden!important;}
#slide .ju-slide-thumb-container {bottom: 120px!important;}
#slide .ju-slide-desc {bottom: 10px!important; opacity: 0.9!important}
#slide .ju-slide-desc-inner h3 {font-size: 14px!important;}
#novidades .container {}
#documentoseconc .col-md-6 h3, .moduletable-destaques h3, .moduletable-programas h2 {font-size: 20px!important}
#novidades {margin-top: 20px!important;}
#novidades h4.nspHeader {font-size: 16px!important;}
.moduletable-destaques .nspMain {padding: 0}
.moduletable-destaques p {top: 70px;}
.moduletable-destaques h4 {top: 80px;}
.moduletable-destaques .nspArtPage>div {min-height: 150px!important; height: 150px!important}
.moduletable-destaques .nspArt.nspCol3 {margin-bottom: 5px; width: 100%!important; float: left;}
#projectos {margin-top: 20px!important}
#projectos .moduletable-projectos {margin-top:0;}
#projectos .moduletable-projectos .ju-slide-desc {display: block!important; width: 80%!important; right: 0!important}
#projectos .moduletable-projectos .ju-slideshow, #projectos .moduletable-projectos .ju-slide-container, #projectos .moduletable-projectos img.image_main {width: 100%!important; height: 150px!important}
#projectos .moduletable-projectos .ju-slide-thumb-container {bottom: 120px!important;}
#projectos .moduletable-projectos .ju-slide-desc-inner h3 {font-size: 16px!important;}
#projectos .default-simple .ju-slide-desc {padding: 10px 5px 0 5px!important; max-height:120px!important; opacity: 0.9!important}
.moduletable-projectos .default-simple .ju-slide-desc .label-title {line-height: 120%!important}
.moduletable-projectos p {display: none!important}
.moduletable-projectos .readmore {padding: 10px!important;}
.moduletable-projectos .readmore span {font-size: 9pt!important;}
.moduletable-programas {float: left; background: url('../../../index.php/pt/templates/templatefruticad/images/programa-.html') top right no-repeat!important; background-size: cover!important;}
.moduletable-programas .custom-programas.col-md-12 {float: left; padding: 10px; width: 80%; opacity: 0.9!important}
.custom-programas.col-md-12 h3 {font-size: 24px!important}
.moduletable-programas a.readmore {font-size: 8pt!important;}
.moduletable-sabias {border: none!important; padding: 80px 0 0 0!important;}
.cadacurio {padding: 0!important}
#curiosidades .container {background-position: top center!important; background-size: 100px!important}
#curiosidades {padding: 20px 0!important;}
#curiosidades.fundocinza {background: #f5f5f5!important}
.gkTabsWrap.vertical ol li, .gkTabsWrap.horizontal ol li {font-size: 11px!important; padding: 0 8px!important}
.blogconcursos a:link, .blogconcursos a:visited, .edocmandocumentsdocumentosporcat a.edocman_document_link:link, .edocmandocumentsdocumentosporcat a.edocman_document_link:visited {font-size: 12px!important}
  #evento {padding: 30px 0!important}
.moduletable-evento .data.col-md-2 {width: 100%; text-align: center; padding: 10px!important;}
.moduletable-evento span.datinha, .moduletable-evento span.titulo {width: 100%; text-align: center; font-size: 10pt!important;}
.moduletable-evento span.datinha {padding-top: 10px!important}
.titulomainvideo {font-size: 16px!important}
.mod_events_latest_date {font-size: 8pt!important}
#documentoseconc .col-md-6 {padding-left: 0!important; padding-right: 0!important;}
.moduletabledocumentos {width: 100%!important}
#mainvideo {padding: 30px 50px!important}
#footermenu {padding: 10px 0 15px!important;}
#footermenu .container {padding: 0!important;}
#rodape .container {}
.moduletablesocialfooter, .customsocialfooter {float: left!important; padding: 8px 0!important;}
.contentload {border-bottom: 5px solid #eaeaea}
#footermenu {background: #0d6c66; }

}

.blog img {max-width:100%;}

a[title~=Faboba] {font-size: 1px!important; color: #fff;}
.ph-cb.pg-csv-paginaton~div, .ph-cb.pg-cv-paginaton~div {display: none!important;}
.pg-csv-name {padding: 0!important; background: none!important; font-weight: normal; font-size: 8pt}
.pagination.pagination-centered ,.pg-csv-count {display: none;}
.pg-csv-box {height: 150px!important}

nt {display: none;}
.pg-csv-box {height: 150px!important}

